@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'LatoWebBlack';
    src: url('../font/Lato-Black.eot'); src:local(※); src:local(※);
    src: url('../font/Lato-Black.eot?#iefix') format('embedded-opentype'),
         url('../font/Lato-Black.woff2') format('woff2'),
         url('../font/Lato-Black.woff') format('woff'),
         url('../font/Lato-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoWebBold';
    src: url('../font/Lato-Bold.eot'); src:local(※);
    src: url('../font/Lato-Bold.eot?#iefix') format('embedded-opentype'),
         url('../font/Lato-Bold.woff2') format('woff2'),
         url('../font/Lato-Bold.woff') format('woff'),
         url('../font/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoWebHairline';
    src: url('../font/Lato-Hairline.eot'); src:local(※);
    src: url('../font/Lato-Hairline.eot?#iefix') format('embedded-opentype'),
         url('../font/Lato-Hairline.woff2') format('woff2'),
         url('../font/Lato-Hairline.woff') format('woff'),
         url('../font/Lato-Hairline.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoWebHeavy';
    src: url('../font/Lato-Heavy.eot'); src:local(※);
    src: url('../font/Lato-Heavy.eot?#iefix') format('embedded-opentype'),
         url('../font/Lato-Heavy.woff2') format('woff2'),
         url('../font/Lato-Heavy.woff') format('woff'),
         url('../font/Lato-Heavy.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoWebLight';
    src: url('../font/Lato-Light.eot'); src:local(※);
    src: url('../font/Lato-Light.eot?#iefix') format('embedded-opentype'),
         url('../font/Lato-Light.woff2') format('woff2'),
         url('../font/Lato-Light.woff') format('woff'),
         url('../font/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoWebMedium';
    src: url('../font/Lato-Medium.eot'); src:local(※);
    src: url('../font/Lato-Medium.eot?#iefix') format('embedded-opentype'),
         url('../font/Lato-Medium.woff2') format('woff2'),
         url('../font/Lato-Medium.woff') format('woff'),
         url('../font/Lato-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoWeb';
    src: url('../font/Lato-Regular.eot'); src:local(※);
    src: url('../font/Lato-Regular.eot?#iefix') format('embedded-opentype'),
         url('../font/Lato-Regular.woff2') format('woff2'),
         url('../font/Lato-Regular.woff') format('woff'),
         url('../font/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoWebSemibold';
    src: url('../font/Lato-Semibold.eot'); src:local(※);
    src: url('../font/Lato-Semibold.eot?#iefix') format('embedded-opentype'),
         url('../font/Lato-Semibold.woff2') format('woff2'),
         url('../font/Lato-Semibold.woff') format('woff'),
         url('../font/Lato-Semibold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoWebThin';
    src: url('../font/Lato-Thin.eot'); src:local(※);
    src: url('../font/Lato-Thin.eot?#iefix') format('embedded-opentype'),
         url('../font/Lato-Thin.woff2') format('woff2'),
         url('../font/Lato-Thin.woff') format('woff'),
         url('../font/Lato-Thin.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:100;
	src:url('../font/NotoSanskr-Thin.eot');
	src:url('../font/NotoSanskr-Thin.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSanskr-Thin.woff2') format('woff2'),
		url('../font/NotoSanskr-Thin.woff') format('woff'),
		url('../font/NotoSanskr-Thin.otf') format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:200;
	src:url('../font/NotoSanskr-Light.eot');
	src:url('../font/NotoSanskr-Light.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSanskr-Light.woff') format('woff'),
		url('../font/NotoSanskr-Light.otf') format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:300;
	src:url('../font/NotoSanskr-DemiLight.eot');
	src:url('../font/NotoSanskr-DemiLight.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSanskr-DemiLight.woff') format('woff'),
		url('../font/NotoSanskr-DemiLight.otf') format('opentype')
}

@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:400;
	src:url('../font/NotoSanskr-Regular.eot');
	src:url('../font/NotoSanskr-Regular.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSanskr-Regular.woff') format('woff'),
		url('../font/NotoSanskr-Regular.otf') format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:500;
	src:url('../font/NotoSanskr-Medium.eot');
	src:url('../font/NotoSanskr-Medium.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSanskr-Medium.woff') format('woff'),
		url('../font/NotoSanskr-Medium.otf') format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:700;
	src:url('../font/NotoSanskr-Bold.eot');
	src:url('../font/NotoSanskr-Bold.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSanskr-Bold.woff') format('woff'),
		url('../font/NotoSanskr-Bold.otf') format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:800;
	src:url('../font/NotoSanskr-Black.eot');
	src:url('../font/NotoSanskr-Black.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSanskr-Black.woff') format('woff'),
		url('../font/NotoSanskr-Black.otf') format('opentype')
}
@font-face {
	font-family:'SpoqaHanSans';
	font-style: normal;
	font-weight: normal;
	src:url('../font/Spoqa_Han_Sans_Regular.eot');
	src:url('../font/Spoqa_Han_Sans_Regular.eot?#iefix') format('embedded-opentype'),
		url('../font/Spoqa_Han_Sans_Regular.woff') format('woff'),
		url('../font/Spoqa_Han_Sans_Regular.woff2') format('opentype')
}

